<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Index</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/fonts.css">
  <link rel="stylesheet" href="assets/css/comun.css">
  <link rel="stylesheet" href="assets/css/inicio.css">

</head>
<body>


  <div class="menu_ico">
    <img src="assets/img/menu.svg">
  </div>
  <div class="menu_mobile_container">
    <div class="close"></div>
    <div class="menu_mobile">
      <ul>
        <li><a href="https://www.google.com/">Programa profesional</a></li>
        <li><a href="#">Capacitaciones</a></li>
        <li><a href="#">Soluciones contructivas</a></li>
      </ul>
    </div>

  </div>


  <div class="video-header">
  <video src="https://css-tricks-post-videos.s3.us-east-1.amazonaws.com/Island%20-%204141.mp4" autoplay loop playsinline muted></video>
  <img src="assets/img/cantera-maestro.jpg" class="cantera_maestro">
  <div class="overlay"></div>
  <div class="viewport-header">
    <div class="home_container">
        <div class="enlaces_left">

          <a href="" class="youtube_ico desktop">
            <img class="youtube" src="assets/img/youtube.svg"/>
            &nbsp;cantera tv
          </a>
          <div class="lineas top"></div>
          <img src="/assets/img/flecha-derecha.svg" class="flecha">
          <span>
            De la cantera solo salen los mejores
          </span>
          <div class="lineas bottom"></div>
          <a href="#" class="btn_ver_video">
            ver video
            <img src="/assets/img/flecha-derecha.svg">
          </a>
          <div class="bottom_line"></div>
          <div class="home_mobile_footer_logos">
            <a href="" class="whatsapp_ico">
              <img class="whatsapp" src="assets/img/whatsapp.svg"/>
              &nbsp;contáctanos
            </a>

            <a href="" class="youtube_ico mobile">
              <img class="youtube" src="assets/img/youtube.svg"/>
              &nbsp;cantera tv
            </a>
          </div>


        </div>
        <div class="logo_cantera_container">
          <img class="logo_cantera_home" src="assets/img/unacem-cantera.svg" alt="unacem-cantera" />

          <a class="flecha_abajo" href="#que_es_cantera">
            <img src="assets/img/flecha-abajo-circulo.svg" alt="unacem-cantera" />
          </a>



        </div>
        <div class="enlaces_top">
          <ul class="lista_top">
            <li>Programa profesional</li>
            <li>Capacitaciones</li>
            <li>Soluciones contructivas</li>
          </ul>
        </div>

    </div>
  </div>
</div>



<div class="cover-vh d-flex p-3 mx-auto flex-column" id="que_es_cantera">
  <div class="menu_ico">
    <img src="assets/img/menu.svg">
  </div>
  <header class="masthead mb-auto">
    <div class="inner">
      <div class="masthead-brand logo">
          <img class="logo_cantera" src="assets/img/unacem-cantera.svg" alt="unacem-cantera" />
      </div>
      <nav class="nav nav-masthead justify-content-center">
        <a class="nav-link" href="#">Programa profesional</a>
        <span>|</span>
        <a class="nav-link" href="#">Capacitaciones</a>
        <span>|</span>
        <a class="nav-link" href="#">Soluciones constructivas</a>
      </nav>
    </div>
    <hr class="barra_menu">
  </header>

  <main role="main">
  	      <div class="row">
  	        <div class="col-md-12">
  	        <img class="logo_cantera_body" src="assets/img/unacem-cantera.svg" alt="unacem-cantera" />
  	       </div>
  	      </div>

          <div class="row">
  	        <div class="col-md-6">
              <h1>¿Qué es cantera?</h1>
            </div>
          </div>

  	      <div class="row">
  	        <div class="col-md-6">
  	          <div class="row">
  	            <div class="col-md-6">

                  <p>Son miles los maestros de obra que se esfuerzan día a día, son cientos las obras que construyeron de forma segura, son millones de peruanos los que se beneficiaron con ellas.
                    Y UNACEM reconoce el arduo trabajo que realizan para el país. Por eso, ha desarrollado la plataforma virtual de </p></div>
  	            <div class="col-md-6"><p>aprendizaje “CANTERA”, para contribuir con el desarrollo profesional de nuestros maestros, para impulsar un sector constructivo más formal en el Perú, para crear una comunidad comprometida en construir de forma segura, Y En donde puedan reforzar sus conocimientos .</p></div>
  	          </div>
  	        </div>
  	        <div class="col-md-6">
  	          <div class="circle_content">
  	          <div class="circle_wraper">
  	            <div class="circle">
  	              <img src="assets/img/cemento-andino.svg" alt="cemento-andino" />
  	            </div>
  	            <div class="circle apu">
  	              <img src="assets/img/cemento-apu.svg" alt="cemento-apu"/>
  	            </div>
  	            <div class="circle">
  	              <img src="assets/img/cemento-sol.svg" alt="cemento-sol" />
  	           </div>
  	          </div>
  	          </div>
  	        </div>
  	      </div>
        </main>


  <footer class="mastfoot mt-auto">
    <div class="inner">
      <a href="" class="whatsapp_ico">
        <img class="whatsapp" src="assets/img/whatsapp.svg"/>
        &nbsp;contáctanos
      </a>
      <a href="" class="youtube_ico">
        <img class="youtube" src="assets/img/youtube.svg"/>
        &nbsp;cantera tv
      </a>
    </div>
    
  </footer>
</div>

</body>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/jquery.min.js"><\/script>')</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
<script type="text/javascript">
var show = false;
  $(function() {
    $('.menu_ico').on('touchstart mousedown', function(e){
        e.preventDefault();
        if(!show){
          $(".menu_mobile_container").show();
          show=true;
        }else{
          $(".menu_mobile_container").hide();
          show=false;
        }

    });

    $('.menu_mobile_container .close').on('mousedown', function(e){
        $(".menu_mobile_container").hide();
    });


  });
</script>
</html>
